Информационная безопасность компьютерных систем и защита конфиденциальных данных
SecuRRity.Ru » Патчи » Linux Kernel 2.6.27-git8 - патч для уязвимости к повышению привилегий
Патчи

Linux Kernel 2.6.27-git8 - патч для уязвимости к повышению привилегий

автор: Administrator | 9 февраля 2009, 10:44 | Просмотров: 4418
теги: Патч, Linux, DoS, уязвимость, Безопасность



Версия 2.6.27-git8 устраняет уязвимость к повышению привилегий через IOCTL-вызов "DRM_I915_HWS_ADDR".

Производитель:
Linux

Продукт:
Linux Kernel

Ссылка на патч:
Внимание! У вас нет прав для просмотра скрытого текста.


Операционная система:
Unix
Обратная связь

Информация


Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.